{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "empty": "/components/empty/index",
    "pagination": "/components/pagination/index"
  },
  "navigationStyle": "custom"
}